Erreur lors de l'installation de EasyAdminBundle !

Ce sujet est résolu
90608
,

Bonjour
J'ai installer EasyAdminBundle sur Symfony 4 et j'ai cette erreur que je ne comprend pas alors que je n'ai pas touché le fichier EasyAdminExtension.php car il est généré lors de l'installation de EasyAdminBundle :

In EasyAdminExtension.php line 62:

aroundWarning: Invalid argument supplied for foreach()

Voici la ligne 62 de EasyAdminExtension.php:
foreach ($config['entities'] as $key => $value) {

Je vous remercie de votre aide !

1 Réponse

90608
,

Bon ça marche, j'ai tout desinstallé EasyAdminExtension et réinstallé, et ça marche, merci !